CVE-2018-6913

2018-04-17T20:29:00
ID CVE-2018-6913
Type cve
Reporter cve@mitre.org
Modified 2020-08-24T17:37:00

Description

Heap-based buffer overflow in the pack function in Perl before 5.26.2 allows context-dependent attackers to execute arbitrary code via a large item count.